<template>
<ul class="project-menu">
  <li class="project-menu-item project-menu-item-active">Overview</li>
  <li class="project-menu-item">Tasks</li>
  <li class="project-menu-item">Time</li>
  <li class="project-menu-item">About</li>
</ul>
</template>

<script>

export default {
  name: "ProjectMenu"
};
</script>

<style>
.project-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
}

.project-menu-item {
  font-size: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
}

.project-menu-item:hover {
  border-bottom: 1px solid lightgray;
}

.project-menu-item-active {
  border-bottom: 1px solid gray;
}
</style>

